Subject: Re: [git patches] libata updates, GPG signed (but see admin notes)

From: "H. Peter Anvin" <[email-masked]>
Date: Mon, 31 Oct 2011 15:33:41 -0700

On 10/31/2011 03:30 PM, Linus Torvalds wrote:
> 
> But if you do the normal "git pull git://git.kernel.org/name/of/repo"
> - which is how things happen as a result of a pull request - you won't
> get tags at all - you have to ask for them by name or use "--tags" to
> get them all.
> 

Didn't realize that... I guess I'm too used to named remotes.

If so, just using a tag should be fine, no?

	-hpa